@charset "UTF-8";

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body {
  line-height: 1;
  position: relative;
  overflow-x: hidden
}

button,
ol,
ul {
  margin: 0;
  padding: 0
}

blockquote,
q {
  quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

:focus,
a:active,
a:focus,
a:hover,
button:focus {
  text-decoration: none;
  outline: 0
}

a,
button {
  border: none;
  font-size: unset;
  padding: 0;
  margin: 0;
  background: 0 0;
  background-color: none;
  outline: 0;
  border: none
}

img {
  max-width: 100%;
  height: auto
}

footer {
  margin: 0;
  background: #111422;
  font-family: "微軟正黑體", "Malgun Gothic", Dotum, Tahoma, sans-serif;
  letter-spacing: normal;
  font-size: 12px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  color: #cfcfcf;
  padding: 2% 0
}

@media only screen and (max-width:767px) {
  footer {
    padding: 20px;
    flex-wrap: wrap
  }
}

footer .contain {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 32px
}

@media only screen and (max-width:767px) {
  footer .contain {
    flex-wrap: wrap
  }
}

footer .contain .copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 32px
}

@media only screen and (max-width:767px) {
  footer .contain .copyright {
    padding: 8px 30px 8px
  }
}

footer .contain .copyright span {
  color: #fff;
  line-height: 1.5;
  font-size: 14px
}

@media only screen and (max-width:430px) {
  footer .contain .copyright span {
    font-size: 12px
  }
}

footer .contain .textWrap {
  display: flex;
  justify-content: center;
  align-items: center
}

@media only screen and (max-width:767px) {
  footer .contain .textWrap img {
    width: 12vw
  }
}

footer .contain .textWrap span {
  margin-left: 15px;
  line-height: 1.5;
  font-size: 14px;
  color: #fff
}

@media only screen and (max-width:430px) {
  footer .contain .textWrap span {
    font-size: 12px
  }
}

.navbar {
  color: #fff;
  position: fixed;
  width: 100%;
  z-index: 11;
  padding: 10px 40px;
  flex-direction: row-reverse;
  background-color: #111422d4 !important;
}

@media only screen and (max-width:767px) {
  .navbar {
    padding: 20px;
  }
}

.navbar .icon {
  position: absolute;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:768px) {
  .navbar .icon {
    position: unset;
  }
}

.navbar .icon a {
  transition: filter 0.3s ease;
}

.navbar .icon a:hover {
  filter: brightness(1.2);
}

@media only screen and (max-width:450px) {
  .navbar .icon a img {
    width: 40px;
    height: 40px;
  }
}

.navbar .navbar-toggler {
  padding: .5rem .75rem
}

.navbar .navbar-collapse {
  justify-content: center;
  gap: 30px
}

.navbar .navbar-collapse .navbar-nav {
  justify-content: center;
  align-items: center;
}

.navbar .navbar-collapse .navbar-nav li {
  position: relative;
  padding: 25px 0
}

@media only screen and (max-width:450px) {
  .navbar .navbar-collapse .navbar-nav li {
    padding: 15px 0
  }
}


.navbar .navbar-collapse .navbar-nav li a {
  display: block;
  transition: .3s all;
  color: #fff;
  padding: 0 30px;
  font-size: 18px;
  font-weight: 500;
}

@media only screen and (max-width:1024px) {
  .navbar .navbar-collapse .navbar-nav li a {
    padding: 0 10px
  }
}

.navbar .navbar-collapse .navbar-nav li a:hover {
  color: #4fa1e1;
}

.sidebar {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
  background: url(../images/sidebarBg.png) no-repeat center center;
  width: 249px;
  height: 347px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s all
}

.sidebar.collapsed {
  transform: translateX(249px) translateY(-50%)
}

@media only screen and (max-width:450px) {
  .sidebar {
    scale: 0.8;
  }

  .sidebar.collapsed {
    transform: translateX(280px) translateY(-50%)
  }
}

.sidebar.collapsed .sidebar-btn {
  background-image: url(../images/sidebarBtnOpen.png)
}

.sidebar .content {
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px
}

.sidebar .content .group {
  display: flex;
  flex-direction: column;
  gap: 20px
}

.sidebar .content .group a {
  transition: all .3s ease;
}

.sidebar .content .group a:hover {
  filter: brightness(1.5);
}

.sidebar .content .group a img {
  max-width: 177px;
}

.sidebar .sidebar-btn {
  position: absolute;
  top: -8px;
  left: -60px;
  width: 61px;
  height: 62px;
  text-align: center;
  background: url(../images/sidebarBtnClose.png) no-repeat center center;
  background-size: contain;
  z-index: 10;
  transition: all .3s ease;
}

.sidebar .sidebar-btn:hover {
  filter: brightness(1.2);
}

body {
  font-family: 'Microsoft JhengHei', sans-serif
}

body .notice a,
body .notice p,
body .notice span {
  font-size: 1.1rem;
  line-height: 2rem;
  color: #fff;
  text-align: left;
  font-weight: 500;
  white-space: wrap;
}

@media only screen and (max-width:767px) {

  body .notice a,
  body .notice p,
  body .notice span {
    font-size: 16px
  }
}

@media only screen and (max-width:767px) {

  body .notice a.time,
  body .notice p.time,
  body .notice span.time {
    display: none
  }
}

body .notice p {
  margin: 10px 0
}

@media only screen and (max-width:767px) {
  body .notice h2 {
    width: 320px;
    margin: 0 auto
  }
}

body .header {
  position: relative;
  background: url(../images/header.jpg) no-repeat 25% 1%;
  background-size: cover;
  position: relative;
  width: 100%;
  height: 368px;
  overflow-x: hidden;
  display: none
}

@media only screen and (max-width:767px) {
  body .header {
    height: 200px
  }
}

body .notice {
  background: url(../images/newsBg.png) no-repeat center center;
  background-size: cover;
  position: relative;
  padding: 120px 4%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 2;
  gap: 20px;
  overflow: hidden;
  max-width: inherit;
  min-height: 100vh;
}


/* body .notice .notice_wrap {
  width: 100%;
  max-width: 1200px;
  padding: 60px 120px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: url(../images/noticeBg.png) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
  gap: 8px;
  box-shadow: -1px 1.73px 59px 0px rgba(0, 0, 0, 1);
} */

body .notice .notice_wrap {
  width: 100%;
  max-width: 1200px;
  padding: 60px 120px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: linear-gradient(to bottom,
      #295547 0%,
      #3b725e 50%,
      #295547 100%);
  border: 20px solid #cfc7c0;
  box-shadow:
    -1px 1.73px 59px 0px rgba(0, 0, 0, 1),
    inset 0 0 0 20px rgba(0, 0, 0, 0.2);
  position: relative;
  gap: 8px;
  background-position: center center;
}

@media only screen and (max-width:767px) {
  body .notice .notice_wrap {
    padding: 30px 60px;
    border: 15px solid #cfc7c0;
    box-shadow:
      -1px 1.73px 30px 0px rgba(0, 0, 0, 0.8),
      inset 0 0 0 10px rgba(0, 0, 0, 0.2);
  }
}

@media only screen and (max-width:450px) {
  body .notice .notice_wrap {
    padding: 30px 30px;
    border: 10px solid #cfc7c0;
    box-shadow:
      -1px 1.73px 59px 0px rgba(0, 0, 0, 1),
      inset 0 0 0 8px rgba(0, 0, 0, 0.2);
  }
}

/* @media only screen and (max-width:767px) {
  body .notice .notice_wrap::before {
    width: 120px;
    height: 194px
  }
} */

body .notice .notice_wrap h3 {
  margin-top: 0;
  position: relative;
  font-size: 32px;
  line-height: 1.4;
  font-weight: 700;
  color: #61baff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4)
}

@media only screen and (max-width:767px) {
  body .notice .notice_wrap h3 {
    font-size: 20px
  }
}

body .notice .notice_wrap h3::before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 8px;
  background: url(../images/newsSubtitleDeco.png) no-repeat center center;
  background-size: contain
}

@media only screen and (max-width:767px) {
  body .notice .notice_wrap h3::before {
    background-size: cover;
    width: 100%;
    height: 1px;
    bottom: -3px
  }
}

body .notice .notice_wrap .tab-content ul li {
  display: flex;
  position: relative;
  align-items: center;
  padding: 10px 12px;
  gap: 30px;
}

body .notice .notice_wrap .tab-content ul li:hover {
  background: #1c493ada;
}

body .notice .notice_wrap .tab-content ul li::before {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #cfc7c0;
  background-size: contain;
  pointer-events: none;
}

body .notice .notice_wrap .tab-content ul li:last-child::before {
  display: none;
}

body .notice .notice_wrap .labels {
  position: relative;
  display: inline-block;
  padding: 6px 12px;
  text-align: center;
  line-height: 1;
  white-space: nowrap;
}

body .notice .notice_wrap .labels-all {
  color: #fff;
  background: #6c0718
}

body .notice .notice_wrap .labels-system {
  color: #fff;
  background: #192123
}

body .notice .notice_wrap .labels-event {
  color: #fff;
  background: #07476c
}

body .notice .notice_wrap .breadcrumbs {
  display: flex;
  gap: 4px;
  align-items: center;
  color: #fff;
}

body .notice .notice_wrap .breadcrumbs a {
  font-size: 16px
}

body .notice .notice_wrap .title h3 {
  color: #312319
}

body .notice .notice_wrap nav {
  margin-top: 20px
}

body .notice .notice_wrap nav .text-center a {
  padding: 5px 15px;
  transition: .3s all;
  background: #192123;
  border-radius: unset;
}

body .notice .notice_wrap nav .text-center a:hover {
  filter: brightness(1.5);
  color: #fff;
}

body .notice .notice_wrap .pagination {
  justify-content: center;
  gap: 16px
}

body .notice .notice_wrap .pagination li.active a {
  color: #61baff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
}

body .notice .notice_wrap .pagination li:hover a {
  color: #61baff;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4);
}

body .notice .notice_wrap .pagination li a {
  font-family: noto-serif-tc, serif;
  transition: .3s all;
  font-size: 20px
}

body .notice .news-tabs .nav-pills,
body .notice .tabs .nav-pills {
  margin: 20px 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px
}

@media only screen and (max-width:767px) {

  body .notice .news-tabs .nav-pills,
  body .notice .tabs .nav-pills {
    flex-wrap: wrap;
    gap: 4px;
    margin: 12px 0
  }
}

body .notice .tabs .nav-pills li {
  position: relative;
  width: 142px;
  height: 52px;
  border: 1px solid #111422;
  background: #cfc7c0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s all;
}

@media only screen and (max-width: 767px) {
  body .notice .tabs .nav-pills li {
    width: 140px;
    height: 40px;
    line-height: 40px
  }
}

body .notice .tabs ul li a {
  color: #606060;
  font-weight: 600;
}

body .notice .tabs .nav-pills li.active,
body .notice .tabs .nav-pills li:hover {
  opacity: 1;
  background: #111422
}

body .notice .tabs .nav-pills li.active a,
body .notice .tabs .nav-pills li:hover a {
  color: #fff
}

body .notice .tab-content .tab-pane ul li a {
  display: inline-block;
  width: 100%;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media only screen and (max-width:767px) {
  body .notice .tab-content .tab-pane ul li a {
    width: calc(100% - 80px);
    margin-right: 0
  }
}

body .notice .tab-content .tab-pane ul li span {
  white-space: nowrap;
}

body .notice .pag {
  position: absolute;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%)
}

body .notice .pag nav {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0
}

body .notice .pag nav ul li.active a {
  color: #e02323
}

body .notice .pag nav ul li a {
  color: #fff;
  padding: 10px 16px;
  transition: .3s all;
  font-size: 24px;
  font-family: noto-serif-tc, serif;
  text-shadow: 0 2px 4px #000
}

body .notice .pag nav ul li a:hover {
  color: #e02323
}